# MavenPomScm

API Documentation: | `MavenPomScm`

Note: This class is incubating and may change in a future version of Gradle.

The SCM (source control management) of a Maven publication.

### Properties

Property | Description
`connection` | Incubating The connection URL of this SCM.
`developerConnection` | Incubating The developer connection URL of this SCM.
`tag` | Incubating The tag of current code in this SCM.
`url` | Incubating The browsable repository URL of this SCM.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `connection` (read-only)

Note: This property is incubating and may change in a future version of Gradle.

The connection URL of this SCM.

#### ``Property`<`String`>` `developerConnection` (read-only)

Note: This property is incubating and may change in a future version of Gradle.

The developer connection URL of this SCM.

#### ``Property`<`String`>` `tag` (read-only)

Note: This property is incubating and may change in a future version of Gradle.

The tag of current code in this SCM.

#### ``Property`<`String`>` `url` (read-only)

Note: This property is incubating and may change in a future version of Gradle.

The browsable repository URL of this SCM.